POST
Lists the specified value of the secret resource.
https://azure.com/Resources/Secrets/{secretResourceName}/values/{secretValueResourceName}/list_valueLists the decrypted value of the specified named value of the secret resource. This is a privileged operation.
Access Token Required: API Key
Responses
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}Language
CredentialsAPI KEY
API Key
Enter token below to save for later
cURL Request
1curl --request POST \2 --url 'https://azure.com/Resources/Secrets/{secretResourceName}/values/{secretValueResourceName}/list_value' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'Response
1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}